### Hierarchy

- IntersectionObserverEntry

## Index

### Properties

- boundingClientRect
- intersectionRatio
- intersectionRect
- isIntersecting
- rootBounds
- target
- time

## Properties

### boundingClientRect

boundingClientRect: ClientRect | DOMRect

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9287

### intersectionRatio

intersectionRatio: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9288

### intersectionRect

intersectionRect: ClientRect | DOMRect

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9289

### isIntersecting

isIntersecting: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9290

### rootBounds

rootBounds: ClientRect | DOMRect

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9291

### target

target: Element

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9292

### time

time: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9293

Generated using TypeDoc